CCGLUE(1)

NAME
ccglue - manual page for ccglue

DESCRIPTION
USAGE:

ccglue
    [-i <INDEX_FILE>] [-I] [-o <OUTPUT_FILE>] [-S <cscope1.out ,[cscope2,...,cscopeN]>] [-q] [-v] [--] [--version] [-h]

Where:

-i <INDEX_FILE>, --index-file <INDEX_FILE>

    Index file name. Default: [OUTPUT_FILE].idx (i.e., ccglue.out.idx)

-I, --build-index

    Build cross-reference tag file index. For use with ccglue_tracer.

-o <OUTPUT_FILE>, --output <OUTPUT_FILE>

    Output to FILE ( - for standard output). Default: ccglue.out

-S <cscope1.out,[cscope2,...,cscopeN]>, --cscopefiles <cscope1.out

    ,[cscope2,...,cscopeN]>

    List of cscope databases to parse (i.e, cscope1.out,cscope2.out,... ,cscopeN.out). Default: cscope.out

-q, --quiet

    Don't produce any output

-v, --verbose

    Produce verbose output

--, --ignore_rest

    Ignores the rest of the labeled arguments following this flag.

--version

    Displays version information and exits.

-h, --help

    Displays usage information and exits.

    ccglue (version 0.6.0) - cscope ctags glue application. Produces cross-reference tags file for use with Vim CCTree plugin (http://www.vim.org/scripts/script.php?script_id=2368). CTags support not implemented yet.

    Report bugs to: Hari Rangarajan <hariranga@users.sourceforge.net>

ccglue version: 0.6.0

AUTHORS
  Hari Rangarajan

SEE ALSO
 More documentation for
   ccglue usage with CCTree can be found at http://sites.google.com/site/vimcctree/